version=8040M

			revision=2006M
			builddate=20110601_2306
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2J_DataPack
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-06-01T13:57:44.677911Z
          2003
          torikawatukune
